Help Desk Software
Support Center > Knowledge Base> Article: What are the Software Requirements for running the LiveHelpNow Alerter?

What are the Software Requirements for running the LiveHelpNow Alerter?

Article ID: 1543 Email Print
Question
What are the software requirements for running the LiveHelpNow Alerter?

Answer
  • Works on any Windows system or any Mac OS X system
  • Minimum of 500mb RAM
  • Works in any browser
  • Mobile Chat supports Blackberries with 4.7+ OS, Windows Mobile 6, iPhone, Google phone, Droids

The latest version of the Alerter operator software is available for download here: http://www.livehelpnow.net/alerter/


Related articles

Article Details
Views: 12886 Created on: Jun 19, 2009
Date updated: Jun 06, 2013

Poor Outstanding